Sponge Not Detected 1.12.2

Any help would be greatly appreciated here, I am using spongeforge-1.12.2-2838-7.1.7 with forge-1.12.2-14.23.5.2847-universal and whenever I load up my server there are 0 errors. I try to do /sponge and it just doesn’t know what it is, I have tried maybe 10 different versions of spongeforge now with no luck. I can’t think of anything else to try though.

Two suggestions: try using the latest Recommended Build of SpongeForge, 1.12.2-2838-7.1.9 (from https://www.spongepowered.org/downloads/spongeforge/stable/1.12.2), and prefix the spongeforge filename with with a_ to make it load before other mods (this can help avoid mixin conflicts).

If that doesnt work. Send us a log. Sometimes forge will state why its not loading a mod

That worked, thank you guys for the help!

1 Like